/*
@font-face {
	font-family: 'My Font';
	src: url('my_font.eot');	
	src: url('my_font.eot?#iefix') format('embedded-opentype'),
		 url('my_font.woff2') format('woff2'),
		 url('my_font.woff') format('woff'),
		 url('my_font.ttf') format('truetype'),
		 url('my_font.svg#svgFontName') format('svg');
}
*/

body {
    font-family: 'Courier New','Arial', Times, serif, sans-serif;
}

.login-pf body {
    background: #fff;
}

.logo{
    width: 70%;
    height: auto;
    float: left;
}

.card-pf{
    border-color: rgba(0, 85, 167, 1);
}


/*
*==========================================================================
*LoginButton
*==========================================================================
*/
.pf-c-button.pf-m-primary{
    /*color: black;*/
	color: #19417d;
    border-color: grey;
    border-radius: 4px;
    border-width: 1px;
    border-style: solid;
    background-color: #fff;
}
.pf-c-button.pf-m-primary:hover {
    background-color: rgba(25, 65, 125, 1);
	/*background-color: rgba(0, 85, 167, 1);*/
    color:#fff;
}

.card-pf {
    border-color: rgba(25, 65, 125, 1);
}

/*
*==========================================================================
*/


/*
*==========================================================================
*Bei Ihrem Konto anmelden --> Text ausblenden
*==========================================================================
*/
h1#kc-page-title {
    margin-top: 0px;
	font-size: 0px;
}

.pf-c-form__label-text {
    color: #19417d;
}


/*
*==========================================================================
*/



/*
*==========================================================================
*WelcomeMessage
*==========================================================================
*/
#kc-header {
    /*color: black;*/
	color: #19417d;  
}

#kc-header-wrapper {
    font-size: 29px;
    text-transform: none;
    letter-spacing: 3px;
    line-height: 1.2em;
    padding: 62px 10px 20px;
    white-space: normal;
}
/*
*==========================================================================
*/